/* Box sizing. Awesome thing. Read about it here: http://www.w3schools.com/cssref/css3_pr_box-sizing.asp */
*{	box-sizing:border-box;
	-moz-box-sizing:border-box;}

body {
	margin:0;
	padding:0;
	overflow-x:hidden;
}

/* Preloader */
#preloader {
	position: fixed;
	top:0;
	left:0;
	right:0;
	bottom:0;
	background-color:#ffffff; /* change if the mask should be a color other than white */
	z-index:99; /* makes sure it stays on top */
}

#status {
	width:200px;
	height:200px;
	position:absolute;
	left:50%; /* centers the loading animation horizontally on the screen */
	top:50%; /* centers the loading animation vertically on the screen */
	background-image:url(images/loading.gif); /* path to your loading animation */
	background-repeat:no-repeat;
	background-position:center;
	margin:-100px 0 0 -100px; /* is width and height divided by two */
}

.topimg { display:none; }
  
/* structure */   
.wrapper{
	width: 92%; 
	margin: 0 auto;
}
header{ 
	background:#fff;
	padding:15px 0;
}
#banner{ 
	text-align:center;
}

#content {  
	margin:40px 0;
}

aside { 
	margin:40px 0;
}

p{ margin:0 0 1.5em;}


/* RESPONSIVE IMAGES */
img{ max-width:100%; height:auto;}


/*MAIN MENU*/
.menu-toggle{
	display:block;
	padding:10px;
	margin:20px 0 0;
	background:#666;
	color:#fff;
	cursor:pointer;
	text-transform:uppercase;
	font-size:20px;
}
.menu-toggle.toggled-on{
	background:#d13100;
}
.srt-menu{
	display:none;
}	
.srt-menu.toggled-on{
	display:block;
	position:relative;
	z-index:10;
}

.srt-menu{
	clear:both;
	margin-bottom:60px;
	
}
.srt-menu li a {
	background:#fff;
	display:block;
	margin:1px 0; 
	padding:10px;
	text-decoration:none;
}
.srt-menu li a:hover{
	background:#d13100;
	color:#fff;
}
.srt-menu li li a {
	background:#fff;
	padding-left:40px;
}
.srt-menu li li li a {
	background:#fff;
	padding-left:80px;
}

/*SECONDARY MENU*/
#secondary-navigation{
	margin-bottom:60px;
}
#secondary-navigation ul{
	margin:0;
	padding:0;
}
#secondary-navigation ul li a{ 
	background:#E6E6E6;
	display:block;
	margin:5px 0; 
	padding:10px;
	text-decoration:none;
}
#secondary-navigation ul li a:hover,
#secondary-navigation ul li.current a{
	background:#d13100;
	color:#fff;
}

/*SPACE GRID ELEMENTS VERTICALLY, SINCE THEY ARE ONE UNDER ANOTHER SO FAR*/
.grid_1,
.grid_2,
.grid_3,
.grid_4,
.grid_5,
.grid_6,
.grid_7,
.grid_8,
.grid_9,
.grid_10,
.grid_11,
.grid_12 {
	margin-bottom:40px;
	/*positioning and padding*/
	position: relative;
    min-height: 1px;
    padding-left: 15px;
    padding-right: 15px;
}

/*FOOTER*/
footer{
	background-color:#000;
	clear:both;
	padding:20px 0;
}
footer ul{
	margin:0;
	padding:0;
	list-style:none;
}
footer li {
	margin:0;
	padding:0;
	margin-bottom:10px;
}

footer li a {
	display:block; 
	text-decoration:none; 
}

/*colors and backgrounds*/
body{
	background:#fff;
}

footer{ 
}

footer h1, footer h2, footer h3, footer h4{ 

}

a.buttonlink{ 
	background:#d13100; 
	border-radius:7px; 
	color:#fff;
	display:block;
	float:left; 
	margin:10px 15px 10px 0; 
	padding:10px;
	text-decoration:none;
}
a.buttonlink:hover{
	background:#8dbc01;
}
.greenelement{
	background:#5ec79e;
	color:#fff;
}
.violetelement{
	background:#887dc2;
	color:#fff;
}



/* Contain floats*/ 
.clearfix:before,
.clearfix:after,
.row:before,
.row:after {
  content: " ";
  display: table;
}
.clearfix:after,
.container:after,
.row:after{
  clear: both;
}

/*****/
.inforow {
	padding:10px;
	margin-bottom:10px;
	border-bottom:#EBEBEB 1px solid; 
}

.inforow-item {
	float:left;
}

.inforow-itemr {
	float:right;
}

.inforow-item a, .inforow-itemr a {
	text-decoration:none;
}

.inforow-item + .inforow-item {
	margin-left:20px;
}
/*****/

/*
LARGER MOBILE DEVICES
This is for mobile devices with a bit larger screens.
*/
@media only screen and (min-width: 481px) {
	
.topimg-small { display:none; }
.topimg { display:inline-block; }
	
#banner{
	float:left;
	text-align:left;
	margin-bottom:-20px;/*this depends on the height of the logo*/
}
.menu-toggle{/*make menu float right, instead of sitting under the logo*/
	margin-:10px; /*this depends on the height of the logo*/
	float:right;
}

} 

/*
TABLET & SMALLER LAPTOPS
The average viewing window and preferred media query for those is 768px.
But I think that some more breathing space is good:)
*/
@media only screen and (min-width: 920px) {
	
.wrapper{
	max-width: 1200px; 
	margin: .75em auto;
}

header {
	margin-top:-11px;
}

#banner{ 
	float:left; 
	text-align:left;
	margin-bottom:0px;
}
header{
	padding:0;
}
#content {  
	float:left;
	width:65%;
}
#content.wide-content{
	float:none;
	width:100%;
}

aside { 
	float:right;
	width:30%;
}

/*** MAIN MENU - ESSENTIAL STYLES ***/
.menu-toggle{display:none;}
#menu-main-navigation{display:block;}

.srt-menu, .srt-menu * {
	margin:			0;
	padding:		0;
	list-style:		none;
}
.srt-menu ul {
	position:		absolute;
	display:none;
	width:			12em; /* left offset of submenus need to match (see below) */
}
.srt-menu ul li {
	width:			100%;
}
.srt-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.srt-menu li {
	float:			left;
	position:		relative;
	margin-left:1px;
}
.srt-menu li li {
	margin-left:0px;
}
.srt-menu a {
	display:		block;
	position:		relative;
}
.srt-menu li:hover ul,
.srt-menu li.sfHover ul {
	display:block;
	left:			0;
	top:			45px; /* match top ul list item height */
	z-index:		99;
	-webkit-box-shadow:  2px 3px 2px 0px rgba(00, 00, 00, .3);
    box-shadow:  2px 3px 2px 0px rgba(00, 00, 00, .3);
}
ul.srt-menu li:hover li ul,
ul.srt-menu li.sfHover li ul {
	top:			-999em;
}
ul.srt-menu li li:hover ul,
ul.srt-menu li li.sfHover ul {
	left:			12em; /* match ul width */
	top:			0;
}
ul.srt-menu li li:hover li ul,
ul.srt-menu li li.sfHover li ul {
	top:			-999em;
}
ul.srt-menu li li li:hover ul,
ul.srt-menu li li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}

/*** DEMO1 SKIN ***/
#topnav, .srt-menu {
	float:right;
	margin: .85em 0 0 0;
}
.srt-menu a {
	text-decoration:none;
}
.srt-menu li a {
	font-size:14px; 
	text-transform:uppercase;
	background:#fff;
	color:#707070;
	margin:0; 
	padding:10px 15px;
	height:45px;
}
.srt-menu a, .srt-menu a:visited  { /* visited pseudo selector so IE6 applies text colour*/
	color: #707070;	
}
.srt-menu li li a {
		border-top:		1px solid rgba(255,255,255,.2);
		background:		#fff; /*fallback for old IE*/
		color:#707070;
		padding-left:20px;
		height:auto;
}
.srt-menu li li a:visited{}
.srt-menu li li li a,
.srt-menu li.current * li a{
	padding-left:20px;
}

.srt-menu li:hover > a {
	color:#000000;
	background:#fff;
}

.srt-menu li.current > a, .srt-menu li.section > a  { 
	color:#000;
	background:#fff;
}




/*GRID*/
/*
 & Columns : 12 

 */
 .row{
	 margin-left: -15px;
     margin-right: -15px;
}
 
.grid_1 { width: 8.33333333%; }
.grid_2 { width: 16.66666667%; }
.grid_3 { width: 25%; }
.grid_4 { width: 33.33333333%; }
.grid_5 { width: 41.66666667%; }
.grid_6 { width: 50%; }
.grid_7 { width: 58.33333333%; }
.grid_8 { width: 66.66666667%; }
.grid_9 { width: 75%; }
.grid_10 { width: 83.33333333%; }
.grid_11 { width: 91.66666667%; }
.grid_12 { width: 100%; }

.grid_1,
.grid_2,
.grid_3,
.grid_4,
.grid_5,
.grid_6,
.grid_7,
.grid_8,
.grid_9,
.grid_10,
.grid_11,
.grid_12 {
	float: left;
	display: block;
}

.rightfloat{float:right;}
/* @notation inspired by tinyGrid, .row and percentage by Twitter Bootstrap
 */
 
header [class*="grid_"] { margin-bottom:0px;}

footer [class*="grid_"] { margin-bottom:0px; }

.no-pad { padding:0px; }


}

/*
DESKTOP
This is the average viewing window. So Desktops, Laptops, and
in general anyone not viewing on a mobile device. Here's where
you can add resource intensive styles.
*/
@media only screen and (min-width: 1030px) {

} 

/*
LARGE VIEWING SIZE
This is for the larger monitors and possibly full screen viewers.
*/
@media only screen and (min-width: 1240px) {

} 

/*
RETINA (2x RESOLUTION DEVICES)
This applies to the retina iPhone (4s) and iPad (2,3) along with
other displays with a 2x resolution.
*/
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
       only screen and (min--moz-device-pixel-ratio: 1.5),
       only screen and (min-device-pixel-ratio: 1.5) {

} 

/*
iPHONE 5 MEDIA QUERY
iPhone 5 or iPod Touch 5th generation styles (you can include your own file if you want)
*/
@media (device-height: 568px) and (-webkit-min-device-pixel-ratio: 2) { 

  		
}

/*
PRINT STYLESHEET
*/
@media print {
  * { background: transparent !important; color: black !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; } /* Black prints faster: h5bp.com/s */
  a, a:visited { text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }  /* Don't show links for images, or javascript/internal links */
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; } /* h5bp.com/t */
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3 { page-break-after: avoid; }
}

.titleRow {
  text-align: center;
  margin-bottom: 30px;
  margin-top:30px;
  text-transform: uppercase;
}
.titleRow h5 {
  font-family: 'Lato', sans-serif;
  margin: 0;
  line-height: 1;
  font-weight: 300;
}


.titleRow h1,.titleRow h2 {
  font-family: 'Lato', sans-serif;
  font-size: 27px;
  margin: 0;
  line-height: 40px;
  font-weight: bold;
}
.titleRow h1:after,.titleRow h2:after {
  content: '';
  width: 85px;
  height: 1px;
  background: #EBEBEB;
  display: block;
  margin: 10px auto 0;
}
.titleRow.text-left {
  text-align: left;
}
.titleRow.text-left h2:after {
  margin-left: 0;
}

.service h3 {
	text-transform:uppercase;
	text-align:center;
	position:relative;
	top:-40px;
}

.service {
	border:1px solid #EBEBEB;
	height:100px;
	margin-top:40px;
}

.service h3 {
	color:#707070;
}

.service:hover  {
	border:1px solid #f8e300;
	cursor:pointer;
}

.service:hover h3  {
	color:#000000;
}

.service .icon {
	position:relative;
	top:-40px;
	width:200px;
	height:100px;
	margin:0 auto;
	border:5px solid #ffffff;
}

.testimonial {
	border:1px solid #f8e300;
	padding:20px;
	
}

.pricing {
	border:1px solid #f8e300;
	padding:20px;
	
}

.pricing div {
	padding-top:20px;
}

.pricing h2 {
	width:100%;
	color:#000;
	text-align:center;
	text-transform:uppercase;
}

.pricing h2:after {
  content: '';
  width: 85px;
  height: 1px;
  background: #EBEBEB;
  display: block;
  margin: 10px auto 0;
}


.btn {
  display:inline-block;
  color: #000000;
  background: #f8d000;
  padding: 20px 30px 20px 30px;
  text-decoration: none;
  font-weight:bold;
  border:none;
  text-transform:uppercase;
  cursor:pointer;
}

.right {
	float:right;
}

.btn:hover {
  background: #f8e300;
  text-decoration: none;
}

.centered {
	text-align:center;
}

.noline {
	text-decoration: none !important;
}

.centered a {
	text-decoration: none !important;
}


#topimage {
	position:relative;
	height:400px;
	width:100%;
	text-align:center;
	text-transform:uppercase;
	margin:0;
	padding:20px;
}

#topimage h1 {
	color:#000;
}

.map {
  width:100%;
  height:600px;
 }
 
#brands h2 {
	text-transform:uppercase;
	color:#FFFFFF;
}
 
#brands {
	position:relative;
	width:100%;
	text-align:center;
	margin:0;
	padding:20px;
}

#brands:before {
    content: " ";
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: -1;
    top: 0px;
    left: 0;
background: -moz-linear-gradient(top,  rgba(0,0,100,0.3) 0%, rgba(0,0,100,0.3) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,100,0.3)), color-stop(100%,rgba(0,0,100,0.3))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(0,0,100,0.3) 0%,rgba(0,0,100,0.3) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(0,0,100,0.3) 0%,rgba(0,0,100,0.3) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(0,0,100,0.3) 0%,rgba(0,0,100,0.3) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(0,0,100,0.3) 0%,rgba(0,0,100,0.3) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cc0000', endColorstr='#cc0000',GradientType=0 ); /* IE6-9 */ 
}

.ls-l {
	padding:0;
}
.block {
	display:inline-block;
	padding:20px 30px 20px 30px;
	text-decoration:none;
	color:#000000 !important;
}

.lowerfooter {
	text-align:center;
	background-color:#272727;
	padding:20px;
}

.newsletter div {
	padding-top:20px;
}

.newsletter label {
	float:left;
	font-weight:bold;
}

.newsletter input {
	float:right;
}

#Form_ContactForm input.text, #Form_ContactForm select.dropdown, #Form_ContactForm textarea {
	width:100%;
	padding:5px;
	margin-bottom:20px;
	color:#707070;
	font-family:'Lato', Arial, Helvetica, sans-serif; 
	font-size:1em;
	line-height:1.4em; 
	font-weight:normal; 
}

#Form_ContactForm_LastName_Holder {
	display:none;
}